uuid: 2760ddf6-2c9a-4f9e-89ea-5169037dd244
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_hide_schedule_sub_section
field_name: field_hide_schedule_sub_section
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
